/usr/pkg/include/mysql/big_endian.h
/usr/pkg/include/mysql/binary_log_types.h
/usr/pkg/include/mysql/byte_order_generic.h
/usr/pkg/include/mysql/byte_order_generic_x86.h
/usr/pkg/include/mysql/decimal.h
/usr/pkg/include/mysql/errmsg.h
/usr/pkg/include/mysql/keycache.h
/usr/pkg/include/mysql/little_endian.h
/usr/pkg/include/mysql/m_ctype.h
/usr/pkg/include/mysql/m_string.h
/usr/pkg/include/mysql/my_alloc.h
/usr/pkg/include/mysql/my_byteorder.h
/usr/pkg/include/mysql/my_command.h
/usr/pkg/include/mysql/my_compiler.h
/usr/pkg/include/mysql/my_config.h
/usr/pkg/include/mysql/my_dbug.h
/usr/pkg/include/mysql/my_dir.h
/usr/pkg/include/mysql/my_getopt.h
/usr/pkg/include/mysql/my_global.h
/usr/pkg/include/mysql/my_list.h
/usr/pkg/include/mysql/my_sys.h
/usr/pkg/include/mysql/my_thread.h
/usr/pkg/include/mysql/my_thread_local.h
/usr/pkg/include/mysql/my_xml.h
/usr/pkg/include/mysql/mysql.h
/usr/pkg/include/mysql/mysql/client_authentication.h
/usr/pkg/include/mysql/mysql/client_plugin.h
/usr/pkg/include/mysql/mysql/client_plugin.h.pp
/usr/pkg/include/mysql/mysql/com_data.h
/usr/pkg/include/mysql/mysql/get_password.h
/usr/pkg/include/mysql/mysql/group_replication_priv.h
/usr/pkg/include/mysql/mysql/innodb_priv.h
/usr/pkg/include/mysql/mysql/mysql_lex_string.h
/usr/pkg/include/mysql/mysql/plugin.h
/usr/pkg/include/mysql/mysql/plugin_audit.h
/usr/pkg/include/mysql/mysql/plugin_audit.h.pp
/usr/pkg/include/mysql/mysql/plugin_auth.h
/usr/pkg/include/mysql/mysql/plugin_auth.h.pp
/usr/pkg/include/mysql/mysql/plugin_auth_common.h
/usr/pkg/include/mysql/mysql/plugin_ftparser.h
/usr/pkg/include/mysql/mysql/plugin_ftparser.h.pp
/usr/pkg/include/mysql/mysql/plugin_group_replication.h
/usr/pkg/include/mysql/mysql/plugin_keyring.h
/usr/pkg/include/mysql/mysql/plugin_keyring.h.pp
/usr/pkg/include/mysql/mysql/plugin_trace.h
/usr/pkg/include/mysql/mysql/plugin_validate_password.h
/usr/pkg/include/mysql/mysql/psi/mysql_file.h
/usr/pkg/include/mysql/mysql/psi/mysql_idle.h
/usr/pkg/include/mysql/mysql/psi/mysql_mdl.h
/usr/pkg/include/mysql/mysql/psi/mysql_memory.h
/usr/pkg/include/mysql/mysql/psi/mysql_ps.h
/usr/pkg/include/mysql/mysql/psi/mysql_socket.h
/usr/pkg/include/mysql/mysql/psi/mysql_sp.h
/usr/pkg/include/mysql/mysql/psi/mysql_stage.h
/usr/pkg/include/mysql/mysql/psi/mysql_statement.h
/usr/pkg/include/mysql/mysql/psi/mysql_table.h
/usr/pkg/include/mysql/mysql/psi/mysql_thread.h
/usr/pkg/include/mysql/mysql/psi/mysql_transaction.h
/usr/pkg/include/mysql/mysql/psi/psi.h
/usr/pkg/include/mysql/mysql/psi/psi_base.h
/usr/pkg/include/mysql/mysql/psi/psi_memory.h
/usr/pkg/include/mysql/mysql/service_command.h
/usr/pkg/include/mysql/mysql/service_locking.h
/usr/pkg/include/mysql/mysql/service_my_plugin_log.h
/usr/pkg/include/mysql/mysql/service_my_snprintf.h
/usr/pkg/include/mysql/mysql/service_mysql_alloc.h
/usr/pkg/include/mysql/mysql/service_mysql_keyring.h
/usr/pkg/include/mysql/mysql/service_mysql_password_policy.h
/usr/pkg/include/mysql/mysql/service_mysql_string.h
/usr/pkg/include/mysql/mysql/service_parser.h
/usr/pkg/include/mysql/mysql/service_rpl_transaction_ctx.h
/usr/pkg/include/mysql/mysql/service_rpl_transaction_write_set.h
/usr/pkg/include/mysql/mysql/service_rules_table.h
/usr/pkg/include/mysql/mysql/service_security_context.h
/usr/pkg/include/mysql/mysql/service_srv_session.h
/usr/pkg/include/mysql/mysql/service_srv_session_info.h
/usr/pkg/include/mysql/mysql/service_ssl_wrapper.h
/usr/pkg/include/mysql/mysql/service_thd_alloc.h
/usr/pkg/include/mysql/mysql/service_thd_engine_lock.h
/usr/pkg/include/mysql/mysql/service_thd_wait.h
/usr/pkg/include/mysql/mysql/service_thread_scheduler.h
/usr/pkg/include/mysql/mysql/services.h
/usr/pkg/include/mysql/mysql/services.h.pp
/usr/pkg/include/mysql/mysql/thread_pool_priv.h
/usr/pkg/include/mysql/mysql/thread_type.h
/usr/pkg/include/mysql/mysql_com.h
/usr/pkg/include/mysql/mysql_com_server.h
/usr/pkg/include/mysql/mysql_embed.h
/usr/pkg/include/mysql/mysql_time.h
/usr/pkg/include/mysql/mysql_version.h
/usr/pkg/include/mysql/mysqld_ername.h
/usr/pkg/include/mysql/mysqld_error.h
/usr/pkg/include/mysql/plugin.h
/usr/pkg/include/mysql/plugin_audit.h
/usr/pkg/include/mysql/plugin_ftparser.h
/usr/pkg/include/mysql/plugin_group_replication.h
/usr/pkg/include/mysql/plugin_keyring.h
/usr/pkg/include/mysql/plugin_validate_password.h
/usr/pkg/include/mysql/sql_common.h
/usr/pkg/include/mysql/sql_state.h
/usr/pkg/include/mysql/sslopt-case.h
/usr/pkg/include/mysql/sslopt-longopts.h
/usr/pkg/include/mysql/sslopt-vars.h
/usr/pkg/include/mysql/thr_cond.h
/usr/pkg/include/mysql/thr_mutex.h
/usr/pkg/include/mysql/thr_rwlock.h
/usr/pkg/include/mysql/typelib.h
/usr/pkg/lib/libmysqlclient.a
/usr/pkg/lib/libmysqlclient.so
/usr/pkg/lib/libmysqlclient.so.20
/usr/pkg/lib/libmysqlclient.so.20.3.19
/usr/pkg/lib/pkgconfig/mysqlclient.pc
